Avoid webui problems caused by using weak encryption

Description

Recently a new browser vulnerability had been detected, caused by the so called Logjam exploit.
In the meantime some browsers have been updated which seems to lead sometimes to not being able to open the iDempiere webui via SSL.
See https://groups.google.com/d/msg/idempiere/IhD39BMKGAk/GIB4Jk-58okJ and https://groups.google.com/forum/#!topic/idempiere/aj9z5uTj2KI

You can find background and proposed solutions to the main problem at https://weakdh.org/

The attached patch is enhancing the Tomcat server template accordingly.

Environment

None

Assignee

Dirk Niemeyer

Reporter

Dirk Niemeyer

Labels

Tested By

None

Components

Priority

Major
Configure